<?php
$z[0]=Array("field","美眉",0,45);
$z[0][4]['name']="keywords";
$z[1]=Array("field","浪漫的海 迷人的美眉 - 浪漫的海，迷人的美眉。",47,135);
$z[1][4]['name']="description";
$z[2]=Array("field","浪漫的海 迷人的美眉",137,194);
$z[2][4]['name']="title";
$z[3]=Array("field","",196,235);
$z[3][4]['name']="writer";
$z[4]=Array("field","",237,276);
$z[4][4]['name']="source";
$z[5]=Array("field","",278,318);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",320,357);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QDDB3Z-1053T.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QDDKQ60-11FO.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QDDR91P-122461.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QDD91140-133451.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QDE02Y0-145D0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QDE123330-155C8.jpg{/dede:img}",359,1117);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QDDB3Z-1053T_lit.jpg",1119,1205);
$z[8][4]['name']="litpic";

?>